#event_edit_container {
	display: none;
}

#event_edit_container  .bookother{
	display: none;
}

#event_edit_container .date_holder{
	font-weight: bold;
}

#event_edit_container li {
	padding-bottom: 7px;
}
#multi_booking li {
	padding: 0;
}
#event_edit_container li.selected_date {
	font-size: 1.15em;
	text-align: center;
	margin-bottom: 10px;
}

#event_edit_container label[for=start],
#event_edit_container label[for=end]{
	margin-right: 3px;
}

#event_edit_container label[for=end]{
	margin-left: 20px;
}

#event_edit_container .tabs .ui-tabs-nav li {
	padding: 0;
}

#event_edit_container .tabs > div {
	min-height: 390px;
}

/*#event_edit_container .multi{
	margin-left: 90px;
}*/

#event_edit_container label.lineup {
	width: 120px;
	margin: 0;
	float: left;
	clear: left;
}

#event_edit_container #questions label.lineup {
    width: 180px;
}
    
#event_edit_container label.error {
	color: red;
	margin-left: 3px;
}

#event_edit_container  .bookother input {
	width: 240px;
}

#event_edit_container textarea {
	width: 230px;
	height: 55px;
}

.ui-dialog .strong-button {
	width: 100px;
	/*color: #2F1EAA;*/
	font-size: 1.1em;
	font-weight: bold;
}
.ui-dialog .ui-dialog-buttonpane .processing {
	margin-top: 15px;
	float: left;
}

#multi_booking {
	padding-bottom: 0;
	min-height: 410px;
}

#multi_booking fieldset,
#multi_venues fieldset {
	padding: 3px;
	margin-bottom: 5px;
}

#multi_booking  .add, #multi_booking  .times{
	float: right;
}

#multi_booking  .add {
	width: 80px;
}

#multi_booking table.events{
	width: 100%;
	
}

#multi_booking table.events.headings{
	margin-top: 10px;
	width: 354px;
	float: left;
	margin-left: 3px;
}
#multi_booking table.events.headings td{
	font-weight: bold;
}

#multi_booking table.events.rows{
	width: 100%;
	height: 185px;
	overflow-y: scroll;
	display: block;
	float: left;
}
#multi_booking table.events.rows tr {
	border: 2px solid white;
	margin-top: 2px;
	float: left;
}
#multi_booking table.events.rows tr.error{
	border: 2px solid red;
}

#multi_booking table.events .t1{
	width: 20px;
}
#multi_booking table.events .t2{
	width: 130px;
}
#multi_booking table.events .t3{
	width: 100px;
}
#multi_booking table.events .t4{
	width: 100px;
}

#multi_booking .remove {
	margin-right: 3px;
	float: left;
}

#event_edit_container .clash_msg{
	display: none;
	color: red;
}

#event-submit-message {
	display: none;
}

#event_edit_container .single_date {
	width: 120px;
}

#details input[type=text]{
    width: 230px;
}

#multi_venues option {
    display: none;
}

#multi_venues option.available {
    display: list-item;
}

#multi_venues fieldset {
    margin-bottom: 12px;
}

#multi_venues h3 {
    font-weight: bold;
}

#multi_venues .remove {
    position: relative;
    top: 3px;
    padding-right: 3px;
}

#overlay{
	opacity: 0.4;
    position: fixed;
    bottom: 0;
    left: 0;
    background-color: black;
    width: 100%;
    z-index: 3;
}